@font-face {
    font-family: "Longhand";
    src: url('https://prismic-io.s3.amazonaws.com/vaude/61cfcc9b-a17f-4043-9eaa-7ca7c22b8532_longhand_400.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Rileyson";
    src: url('https://prismic-io.s3.amazonaws.com/vaude/2897726b-c572-489e-89c8-927fe4ada7e4_Rileyson_300.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Rileyson";
    src: url('https://prismic-io.s3.amazonaws.com/vaude/ca7b5948-c627-4c62-b3b4-0b38cecbf0ad_Rileyson_400.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Rileyson";
    src: url('https://prismic-io.s3.amazonaws.com/vaude/d4848e0c-5fe6-4dc7-ad4a-5fc72b925d8e_Rileyson_700.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Source Sans Pro";
    src: url('https://prismic-io.s3.amazonaws.com/vaude/4b16c48d-3bf8-4937-8d0d-b31b4cdaf031_source-sans-pro-v21-latin-regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Source Sans Pro";
    src: url('https://prismic-io.s3.amazonaws.com/vaude/4f78efe0-801e-4b86-b33a-9e5b4cf4d331_source-sans-pro-v21-latin-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}